Bug 215710 - Kernel BUG at include/linux/list.h:185
Kernel BUG at include/linux/list.h:185
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-11-15 05:56 EST by Jake
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-24 22:13:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Info on the bug copied & pasted from /var/log/messages (17.08 KB, text/plain)
2006-11-15 05:56 EST, Jake
no flags Details

  None (edit)
Description Jake 2006-11-15 05:56:05 EST
Description of problem:
Kernel BUG at include/linux/list.h:185
BUG: ps/31046, lock held at task exit time!
BUG: soft lockup detected on CPU#0!
BUG: soft lockup detected on CPU#3!

Version-Release number of selected component (if applicable):
 2.6.17-1.2142_FC4smp #1 SMP Tue Jul 11 22:59:20 EDT 2006 x86_64 x86_64 x86_64

How reproducible:
It just happens, cannot reproduce deliberately

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Jake 2006-11-15 05:56:05 EST
Created attachment 141252 [details]
Info on the bug copied & pasted from /var/log/messages
Comment 2 Dave Jones 2006-11-24 22:13:36 EST
FC4 has now transitioned to the Fedora legacy team, which provide security
updates for older releases, but not general bug fixes due to limited resources.

If you can reproduce this bug with Fedora Core 5 or above, please feel free to
reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.